@charset "utf-8";
/* CSS Document */

/*banner*/
.banner{
	width: 100%;
}
.banner img{
	width: 100%;
	display: block;
}

/*新闻列表*/
.new_box {
	width: 100%;
}

.new_con_title {
	width: 100%;
	overflow: hidden;
}
.new_con_title ul li{
	float: left;
	width: 50%;
	height: 80px;
	background: #f5f5f5;
	-webkit-transition: all .8s ease-out;
    transition: all .8s ease-out;
}
.new_con_title ul li a{
	font-size: 24px;
	color: #4c4c4c;
	letter-spacing: 2px;
	text-align: right;
	display: block;
	margin-right: 40px;
	line-height: 80px;
}
.new_con_title ul li:last-child a{
	text-align: left;
	margin-left: 40px;
}
.new_con_title ul li:hover,.new_con_title ul li.new_title_menu{
	background-color: #f00505;
	-webkit-transition: all .8s ease-out;
    transition: all .8s ease-out;
}
.new_con_title ul li:hover a,.new_con_title ul li.new_title_menu a{
	color: #fff;
	-webkit-transition: all .8s ease-out;
    transition: all .8s ease-out;
}

.new_information{
	width: 1220px;
	margin: 0 auto;
}
.new_information ul{
	margin: 50px;
}
.new_information ul li{
	overflow: hidden;
	display: block;
    background-color: #fafafa;
    border-radius: 8px;
    margin-top: 25px;
    padding-bottom: 41px;
	-webkit-transition: all .7s;
    -moz-transition: all .7s;
    -ms-transition: all .7s;
    -o-transition: all .7s;
    transform: all .7s;
}
.new_information ul li .new_img{
	width: 400px;
    height: 220px;
    margin: 41px 90px 0 76px;
    float: left;
	border: solid 3px #eee;
	overflow: hidden;
}

.new_information ul li .new_img img{
	width: 100%;
}

.new_information ul li .in_new_txt{
	width: 430px;
    padding-top: 44px;
    float: left;
}
.new_information ul li .in_new_txt h5{
	font-size: 18px;
    color: #333;
	font-weight: 600;
    line-height: 37px;
}
.new_information ul li .in_new_txt span{
	font-size: 16px;
    color: #666;
    padding: 10px 0 25px;
	display: block;
}
.new_information ul li .in_new_txt span em{
	color: #f00505;
}
.new_information ul li .in_new_txt p{
	font-size: 14px;
    color: #4c4c4c;
    line-height: 28px;
	height: 84px;
	overflow: hidden;
}
.new_information ul li:hover{
	transform:scale(1);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	transition:box-shoadow .5s;
	-webkit-transition:all .5s;
	-moz-transition:box-shoadow .5s;
	box-shadow:0 0 15px #999;
	-webkit-box-shadow:0 0 15px #999;
	-moz-box-shadow:0 0 15px #999;
}
.hide{
	display: none;
}
